PHP Handbuch
Zurück |  | Weiter

# http_parse_params

(no version information, might be only in CVS)

http_parse_params -- Parse parameter list

## Beschreibung

object http_parse_params ( [string param [, int flags = HTTP_PARAMS_DEFAULT]] )

Parse parameter list.

See the params parsing constants table for possible values of the `flags` argument.

## Parameter Liste

`param`

  Parameters

`flags`

  Parse flags

## Rückgabewerte

Returns parameter list.

Zurück | Zum Anfang | Weiter
http_parse_message | Nach oben | http_get